###
# File........: /etc/network/interfaces
# Description.: Network Interface Configuration
# Author......: Issac Nolis Ohasi
# Created at..: 28.02.2022 08:41
# Version.....: 2022.01
###

###
# LOCALHOST
###
auto lo
iface lo inet loopback

###
# INCLUDES
###
source {{ interfaces_folder_path }}/*
